| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMXPathException Member List

This is the complete list of members for DOMXPathException, including all inherited members.

code | DOMXPathException |
DOMXPathException() | DOMXPathException |
DOMXPathException(short code, const XMLCh *message) | DOMXPathException |
DOMXPathException(const DOMXPathException &other) | DOMXPathException |
ExceptionCode enum name | DOMXPathException |
INVALID_EXPRESSION_ERR enum value | DOMXPathException |
msg | DOMXPathException |
TYPE_ERR enum value | DOMXPathException |
~DOMXPathException() | DOMXPathException | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.